.container_acceso{
    width: 100%;
    min-height: calc(100vh - 150px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: #313945;
    background-image: url("/assets/svg/escudo-gris-oscuro.svg");
    background-repeat: no-repeat;
    background-position-y:center;
    background-position-x: right;
    background-size: 280px;
    padding: 40px 20px;
    &__title{
        margin: 0;
        color: #fff;
        text-align: center;

        @media only screen and (min-width:992px) {
            margin-top: 120px;
        }
    }

    @media only screen and (min-width:992px) {
        padding: 40px;
    }

    &__description{
        color: #fff;
        display: flex;
        flex-direction: column;
        text-align: center;
    }

}